    
    .blog-grid-section {
      background:#fff;
      padding: 100px 20px 20px;
      font-family: "Satoshi", "Satoshi Placeholder", sans-serif;
    }

    .blog-container {
            width:90%;
           max-width:1480px;
           margin:auto;
           display:grid;
    }

        .blog-grid {
            display: grid;
            grid-template-columns: repeat(3, 1fr);
            gap: 25px;
        }
        
        .blog-card {
            background: #fff;
            border-radius: 14px;
            overflow: hidden;
            box-shadow: 0 8px 25px rgba(0,0,0,0.06);
            transition: 0.3s ease;
        }
        
        .blog-card:hover {
            transform: translateY(-5px);
            box-shadow: 0 12px 30px rgba(0,0,0,0.09);
        }
        
        
        .blog-img {
            position: relative;
            width: 100%;
            height: 250px;
            overflow: hidden;
        }
        
        .blog-img img {
            width: 100%;
            height: 100%;
            object-fit: cover;
        }
        
        
        .tag {
            position: absolute;
            top: 12px;
            left: 12px;
            background: #e12120;
            color: #ffffff;
            padding: 5px 12px;
            font-size: 13px;
            font-weight: 600;
            border-radius: 50px;
        }
        
        .blog-content {
            padding: 18px 20px 22px;
        }
        
        .blog-content h3 {
            font-family: "Satoshi", "Satoshi Placeholder", sans-serif;
            font-size: 20px;
            font-weight: 600;
            color: #000;
            letter-spacing: 0.4px;
            padding-top: 15px;
            padding-bottom: 12px;
            text-transform: capitalize;
        }
        
        
        .blog-content  h4 {
                font-family: "Satoshi", "Satoshi Placeholder", sans-serif;
                font-size: 18px;
                font-weight: 600;
                color: #000;
                letter-spacing: 0.4px;
                padding-top: 15px;
                padding-bottom: 12px;
            }
        
        .blog-content p {
            color: #333;
            font-size: 17px;
            font-family: "Satoshi", "Satoshi Placeholder", sans-serif;
            line-height: 1.5;
            margin-bottom: 10px;
        }
        .blog-content ul {padding-left: 2%;}
        
        .blog-content ul li{ margin-bottom: 10px;}
        
        .smalldate{
            color: #000;
            font-size: 15px;
            font-family: "Satoshi", "Satoshi Placeholder", sans-serif;
            line-height: 1.5;
            padding-top:10px;
        }
        
        .category {
            font-size: 13px;
            color: #4fa1e8;
            font-weight: 600;
        }





    .blog-detail{
      background:#fff;
      padding: 100px 20px 20px;
      font-family: "Satoshi", "Satoshi Placeholder", sans-serif;
    }
    
    .blog-container{
         width:90%;
       max-width:1480px;
       margin:auto;
       display:grid;
    }
    
    /* Back */
    .blog-back{
        font-size:14px;
        color:#666;
        margin-bottom:20px;
        cursor:pointer;
    }
    .blog-back a{color: #666;}
    
    /* Category */
    .blog-category{
        text-align:center;
        font-size:14px;
        color:#777;
        margin-bottom:10px;
    }
    
    /* Title */
    .blog-title{
        font-size:40px;
        text-align:center;
        line-height:1.2;
        margin-bottom:25px;
        font-weight:500;
    }
    
    /* Meta */
    .blog-meta{
        display:flex;
        justify-content:space-between;
        align-items:center;
        font-size:16px;
        color:#e12120;
        margin-bottom:30px;
    }
    
    .blog-share{
        display:flex;
        align-items:center;
        gap:10px;
    }
    
    .divider{
        width:1px;
        height:20px;
        background:#ccc;
        margin:0 5px;
    }
    
    /* Image */
    .blog-image img{
        width:100%;
        height:auto;
        margin-bottom:25px;
    }
    
    
  
    /* Intro */
    .blog-intro{
        font-size:16px;
        color:#444;
        line-height:1.7;
        margin-bottom:30px;
    }
    
    .blog-intro a{
        text-decoration:underline;
    }
    

    hr{
        border:none;
        border-top:1px solid #ddd;
        margin:40px 0;
    }
    
    /* Content */
    .blog-content h2{
        font-size:32px;
        margin-bottom:15px;
        margin-top:30px;
    }
    
    
    /* Nav */
    .blog-nav{
        display:flex;
        justify-content:space-between;
        margin-top:40px;
    }
    
    .blog-nav a{
        color:#e12120;
        text-decoration:none;
        font-size:18px;
    }
    
    ul li {
        font-size: 17px;
        line-height: 1.5;
        color: #333;
        margin-bottom: 5px;
        font-family: "Satoshi", "Satoshi Placeholder", sans-serif;
    }

    .blog-share .blog-social .fa {
        font-size:18px;
    }
    
    .blog-social {
        display: flex;
        gap: 14px;
        margin-bottom: 0px;
        font-family: "Montserrat", sans-serif;
    }
    
    .blog-share .blog-social a {
        width: 32px;
        height: 32px;
        display: flex;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        background: transparent;
        color: #e12120;
        text-decoration: none;
        font-size: 18px;
    }
    
    .blog-share .blog-social a:hover {
        border-radius: 50%;
        background: #e12120;
        color: #fff;

    }
    
  

@media(max-width:768px){

    .blog-container{
        padding:25px;
    }
    
    .blog-title{
        font-size:30px;
    }
    
    .blog-meta{
        flex-direction:column;
        gap:15px;
    }
    
    .blog-content h2{
        font-size:22px;
    }
    
    .blog-nav{
        flex-direction:column;
        gap:10px;
        text-align:center;
    }

}


@media (max-width: 1024px) {
    .blog-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 680px) {
    .blog-grid {
        grid-template-columns: 1fr;
    }
}



@media (max-width: 768px) {
  .blog-grid-section {
     padding: 60px 15px 15px;
   }
   .blog-content h3 {
        font-size: 15px;
    }
    .blog-content p {
        font-size: 14px;
    }
    .blog-img {
        height: 190px;
    }
    .blog-container {
        width: 100%;
    }
  
 
}


blockquote {
    position: relative;
    margin: 20px 0;
    padding: 20px 30px;
    background: #f8f9fa;
    border-left: 5px solid #e12120;
    font-size: 18px;
    line-height: 1.6;
    font-style: italic;
    color: #555;
    border-radius: 8px;
}

blockquote::before {
    content: "“";
    font-size: 60px;
    color: #e12120;
    position: absolute;
    left: 10px;
    top: 0;
    line-height: 1;
}

blockquote cite {
    display: block;
    margin-top: 10px;
    font-size: 14px;
    font-style: normal;
    font-weight: 600;
    color: #777;
}

.services-label {
    color: #e12120;
    font-size: 17px;
    letter-spacing: 2px;
    font-weight: 600;
    margin-bottom: 10px;
}


@media(max-width:768px){

    .blog-container{
        padding:25px;
    }
    
    .blog-title{
        font-size:30px;
    }
    
    .blog-meta{
        flex-direction:column;
        gap:15px;
    }
    
    .blog-content h2{
        font-size:22px;
    }
    
    .blog-nav{
        flex-direction:column;
        gap:10px;
        text-align:center;
    }

}


@media (max-width: 1024px) {
    .blog-grid {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media (max-width: 680px) {
    .blog-grid {
        grid-template-columns: 1fr;
    }
}



@media (max-width: 768px) {
  .blog-grid-section {
     padding: 60px 15px 15px;
   }
   .blog-content h3 {
        font-size: 15px;
    }
    .blog-content p {
        font-size: 14px;
    }
    .blog-img {
        height: 190px;
    }
    .blog-container {
        width: 100%;
    }
  
 
}


.services-label {
    color: #e12120;
    font-size: 17px;
    letter-spacing: 2px;
    font-weight: 600;
    margin-bottom: 10px;
}